const mongoose = require("mongoose");

const ShippingChargesSchema = new mongoose.Schema({
  insideCharges: {
    type: Number,
  },
  outsideCharges: {
    type: Number,
  },
  IsActive: {
    type: Boolean,
  },
  IsDelete: {
    type: Boolean,
  },
  CreatedBy: {
    type: String,
  },
  CreatedOn: {
    type: Date,
  },
  ModifiedBy: {
    type: String,
    default: null,
  },
  ModifiedOn: {
    type: Date,
    default: null,
  },
});

const ShippingCharges = mongoose.model(
  "ShippingCharges",
  ShippingChargesSchema
);

module.exports = ShippingCharges;
